Bug 750735 - need to press space key twice
Summary: need to press space key twice
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-indic-table
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: anish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-02 09:01 UTC by Pravin Satpute
Modified: 2015-04-12 23:11 UTC (History)
4 users (show)

Fixed In Version: ibus-indic-table-1.3.1-22.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-05 20:58:21 UTC


Attachments (Terms of Use)

Description Pravin Satpute 2011-11-02 09:01:00 UTC
Description of problem:
Aim of ibus-indic-table is to provide user easy migration from existing simple layout to predictive text input method.
In this way user should be able to type in same way they are doing from years with the added advantage of complete words suggestion support.

For this we need 

1) add one extra space after word

Version-Release number of selected component (if applicable):
ibus-indic-table-1.3.1-14.fc15.noarch

How reproducible:
every time

Steps to Reproduce:

1. select marathi-phonetic 
2. try to type मी भारतीय
3) need to press space key twice
  
Actual results:
need to enter "space" key after each word selection

Expected results:
ibus-indic-table should auto enter "space" after each word selection or manual commit by users

Additional info:
will be great if this can be configurable i.e. attribute in text

Comment 1 Fedora Update System 2011-12-06 04:52:48 UTC
ibus-indic-table-1.3.1-17.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-17.fc15

Comment 2 Fedora Update System 2011-12-06 04:53:06 UTC
ibus-indic-table-1.3.1-17.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-17.fc16

Comment 3 Fedora Update System 2011-12-10 19:46:52 UTC
Package ibus-indic-table-1.3.1-17.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-indic-table-1.3.1-17.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16879/ibus-indic-table-1.3.1-17.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-12-20 07:27:21 UTC
ibus-indic-table-1.3.1-18.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-18.fc15

Comment 5 Fedora Update System 2011-12-20 07:27:47 UTC
ibus-indic-table-1.3.1-18.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-18.fc16

Comment 6 Pravin Satpute 2011-12-22 11:24:20 UTC
this working fine now

Comment 7 Fedora Update System 2011-12-27 07:17:02 UTC
ibus-indic-table-1.3.1-19.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-19.fc15

Comment 8 Fedora Update System 2011-12-27 07:17:40 UTC
ibus-indic-table-1.3.1-19.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-19.fc16

Comment 9 Fedora Update System 2012-01-02 10:34:48 UTC
ibus-indic-table-1.3.1-20.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-20.fc15

Comment 10 Fedora Update System 2012-01-02 10:35:38 UTC
ibus-indic-table-1.3.1-20.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-20.fc16

Comment 11 Fedora Update System 2012-01-03 09:37:17 UTC
ibus-indic-table-1.3.1-22.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-22.fc15

Comment 12 Fedora Update System 2012-01-03 09:38:08 UTC
ibus-indic-table-1.3.1-22.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-22.fc16

Comment 13 Fedora Update System 2012-01-05 20:58:21 UTC
ibus-indic-table-1.3.1-22.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2012-01-05 21:07:36 UTC
ibus-indic-table-1.3.1-22.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.